﻿@charset "utf-8";
/* CSS Document 
创建：2011-7-4
修改：2011-7-6
*/

body{
	font-size:12px;
	color:#333;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}
*{
	margin:0;
	padding:0;
}
a{
	text-decoration:none;
	color:#333;
}
a:hover{
	text-decoration:none;
	color:#f60;
}
.wrapper{
	width:1002px;
	margin:0 auto;
}
input,select{
	vertical-align:middle;
}
textarea{
	font-size:12px;
}
img{
	border:0;
}
li{
	list-style:none;
}
em{
	font-style:normal;
}
.f_l{
	float:left;
}
.f_r{
	float:right;
}
.clear{
	clear:both;
}
.red{
	color:#f00;
}
.c00{
	color:#c00;
}
.font14{
	font-size:14px;
}
/*通用*/
.boy_a a,
.boy_a a:hover,
.a_index,
.index_top_a a,
.index_top_a a:hover,
.cs_bnt,
.text_list1 li,
.newslist li a,
.tp .t_i,
.jb_na .ttl,
.jb_na,
.jb_na2 .ttl,
.jb_na2,
.page .ty,.page .py,.page .ny,.page .fy,
.web_position .t,
.jb_web a,.jb_web a:hover{
	background:url(../images/ico_bg.gif) no-repeat;
}

/*引导页*/
.guide_01{
	height:115px;
	background:url(../images/guide_r1.jpg) no-repeat;
}
.guide_02{
	height:105px;
	background:url(../images/guide_r2.jpg) no-repeat;
}
.a_index{
	float:right;
	width:95px;
	height:30px;
	margin:65px 140px 0 0;
}
.guide_03{
	height:400px;
	clear:both;
}
.guide_03_l{
	width:321px;
	height:400px;
	float:left;
	background:url(../images/guide_r3.jpg) no-repeat;
}
.guide_03_r{
	width:237px;
	float:right;
	height:400px;
	background:url(../images/guide_r5.jpg) no-repeat;
}
.guide_03_c{
	width:444px;
	height:400px;
	float:left;
	background:url(../images/guide_r4.jpg) no-repeat;
}
.guide_04{
	height:120px;
	background:url(../images/guide_r6.jpg) no-repeat;
}

.guide_copy{
	padding:80px 0 0;
	font-weight:bold;
	font-size:14px;
	color:#424242;
	text-align:center;
}
/*himap*/

#map {
	float: left;
	width: 444px;
	height:400px;
}

#map h3{
	font-weight:normal;
	font-size:11px;
	height:30px;
	line-height:30px;
	position:absolute;
}


#map a{
	padding:10px 10px 20px 22px;
	background: url(../images/maph1.gif) no-repeat left 10px; 
	color: #fff; 
	text-decoration: none;  
}

#map a:hover,.mapr a{
	background: url(../images/maph1.gif) no-repeat left -40px; COLOR: #ff0000;
	font-weight:bold;
}
.mapr a{color:#090}
.mapr a:hover{
	color:#000;
}
.hk{
	margin:50px 0 0 300px;
}
.sy{
	margin:330px 0 0 100px;
}
.wc{
	margin:70px 0 0 380px;
}
.ld{
	margin:285px 0 0 50px;
}
.df{
	margin:215px 0 0 15px;
}
.da{
	margin:125px 0 0 290px;
}
.cm{
	margin:85px 0 0 230px;
}
.lg{
	margin:60px 0 0 175px;
}
.dz{
	margin:95px 0 0 125px;
}
.tc{
	margin:155px 0 0 235px;
}
.qh{
	margin:180px 0 0 300px;
}
.qz{
	margin:210px 0 0 195px;
}
.wn{
	margin:250px 0 0 280px;
}
.bt{
	margin:300px 0 0 155px;
}
.ls{
	margin:305px 0 0 220px;
}
.wzs{
	margin:250px 0 0 130px; 
}
.bs{
	margin:170px 0 0 120px;
}
.cj{
	margin:145px 0 0 25px;
}
.ss{
	margin:293px 0 0 405px;
}

/*引导页结束*/


.main_top{
	clear:both;
	height:106px;
	background:url(../images/main_top.jpg) no-repeat;
}
.main_bot{
	clear:both;
	height:57px;
	background:url(../images/main_bot.jpg) no-repeat;
	text-align:center;
}
.main_copy{
	font-weight:bold;
	font-size:14px;
	color:#424242;
	padding:20px 0 0;
}
.main_com{
	clear:both;
}
.main_left{
	width:180px;
	overflow:hidden;
	height:577px;
	float:left;
	background:url(../images/main_left.jpg) no-repeat;
}
.main_right{
	height:577px;
	width:822px;
	float:right;
	background:url(../images/main_right.jpg) no-repeat right top;
	overflow:hidden;
}
.nav{
	float:right;
	padding-top:25px;
	width:146px;
}
.nav li{
	height:31px;
	line-height:31px;
	margin-bottom:8px;
	
}
.nav li a{
	color:#606060;
	font-weight:bold;
	font-size:14px;
	width:126px;
	height:31px;
	background:url(../images/nav_a.png) no-repeat 0 -31px;
	display:block;
	padding-left:20px;
}
.nav li a:hover{
	background:url(../images/nav_a.png) no-repeat 0 -62px;
	color:#606060;
}
.nav .ai a,.nav .ai a:hover{
	background:url(../images/nav_a.png) no-repeat;
	color:#fff;
}

.nav .al a{
	font-size:12px;
}

.main_r_c{
	background:#f1f1f1;
	margin-right:43px;
	height:577px;
	overflow:hidden;
}

/*首页*/
.index_top{
	background:url(../images/index_top.png) no-repeat;
	height:148px;
	overflow:hidden;
}
.jb_text{
	padding:20px 20px 0 200px;
	height:80px;
	width:520px;
	color:#1081AB;
	font-size:14px;
	line-height:20px;
	overflow:hidden;
}
.jb_text p{
	text-indent:2em;
}
.index_top_a{
	text-align:right;
	padding-right:100px;
}
.index_top_a a{
	background-position:-223px 0;
	width:78px;
	height:25px;
	display:inline-block;
	margin:0 8px;
	text-align:center;
	line-height:25px;
	color:#fff;
}
.index_top_a a:hover{
	background-position:-223px -25px;
	color:#fff;
}
.com_logtu{
	border:#E2E2E2 1px solid;
	background:#fff;
	margin:12px;
}

/*首页新闻列表*/
.com_logtu{
	clear:both;
	height:401px;
	overflow:hidden;
}
.index_list_xt{
	width:316px;
	height:172px;
	float:left;
	margin:20px 20px 0;
}
.index_list_xt .tt{
	background:url(../images/tt_bg.png) no-repeat 0 bottom;
	height:46px;
	line-height:46px;
}
.index_list_xt .tl{
	background:url(../images/tt_ico.gif) no-repeat;
	padding-left:15px;
	float:left;
	font-size:14px;
	font-weight:bold;
}
.index_list_xt .more{
	float:right;
}
.index_list_xt .more a{
	color:#0B87D1;
}
.index_list_xt .more a:hover{
	color:#f60;
}
.text_list1{
	padding:0 0 10px 15px;
}
.text_list1 li{
	background-position:-497px -202px;
	line-height:25px;
	height:25px;
	padding-left:10px;
}
.index_list_xt2{
	background:url(../images/com_ad.png) no-repeat;
	width:348px;
	height:200px;
	float:left;
}

/*反馈查询*/
.com_web{
	border:#E2E2E2 1px solid;
	background:#fff;
	clear:both;
	margin:12px;
}
.web_position{
    display:block;
	padding:10px 20px 0;
	height:37px;
	clear:both;
}
.web_position .t{
	background-position:-495px -150px;
	padding-left:10px;
	float:left;
	height:36px;
	line-height:36px;
	color:#0087C3;
	font-size:16px;
	font-weight:bold;
}
.web_position .tp{
	float:right;
	padding-top:10px;
	color:#989898;
}
.tp .t_i{
	color:#989898;
	padding-left:10px;
	background-position:-497px -183px;
}
.tp a{
	color:#0DA3B2;
	
}
.tp a:hover{
	color:#f60;
}
.web_xx{
	background:url(../images/fkcs.png) no-repeat center;
	width:730px;
	height:54px;
}
.feedback_cs{
	background:url(../images/pc.png) no-repeat;
	height:300px;
	margin:50px 50px 0 100px;
}
.cs_tl{
	padding:80px 0 0 290px;
}
.cs_tl p{
	margin-bottom:8px;
}
.cs_tl label{
	width:50px;
	display:inline-block
}
.cs_ipt,.cs_ipt2{
	border:1px solid #ccc;
	background:#fff;
	width:150px;
	height:17px;
}
.cs_ipt2{
	width:100px;
}
.cs_bnt{
	background-position:-128px 0;
	width:64px;
	height:23px;
	border:0;
	cursor:pointer;
}

/*工作动态*/
.com_list,.logtu_com{
	border:1px solid #E0E0E0;
	background:#fff;
	margin:12px;
	overflow:hidden;
	overflow-y:auto;
}
.logtu_com{
	height:504px;
}
.newslist{
	padding:40px;
	height:380px;
	overflow:hidden;
	overflow-y:auto
}
.newslist li{
	height:25px;
	line-height:25px;
}
.newslist li a{
	padding-left:10px;
	height:25px;
	line-height:25px;
	background-position:-497px -206px;
}
.newslist li span{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
}

/*分页*/
.page{
	clear:both;
	height:12px;
	line-height:12px;
	text-align:center;
}
.page ul{
	text-align:center;
}
.page li{
	margin:0 5px;
	display:inline;
}
.page .thisclass{
	font-weight:bold;
}
.page li a{
	display:inline-block;
}
.page .ty,.page .py,.page .ny,.page .fy{
	width:12px;
	height:11px;
}
.page .ty{
	background-position:-426px 0;
}
.page .py{
	background-position:-446px 0;
}
.page .ny{
	background-position:-466px 0;
}
.page .fy{
	background-position:-486px 0;
}

/*举报须知*/
.boy{
	padding:40px;
	line-height:28px;
}
.boy .radio{
	padding:20px 0;
}
.boy_a{
	padding-left:100px;
}
.boy_a a{
	background-position:-327px 0;
	width:72px;
	height:23px;
	line-height:23px;
	margin:0 5px;
	display:inline-block;
	text-align:center;
	color:#0086D4;
}
.boy_a a:hover{
	background-position:-327px -23px;
	color:#555;
}
.boy2{
	padding:20px;
}
.dy_left{
	width:333px;
	float:left;
}
.jb_na{
	background-position:-167px -56px;
	width:333px;
	height:74px;
	overflow:hidden;
	line-height:74px;
}
.jb_na .ttl{
	color:#008CD4;
	font-size:24px;
	font-weight:bold;
	padding-left:80px;
	background-position:15px -130px;
}
.jb_na2{
	background-position:-167px -56px;
	width:333px;
	height:74px;
	line-height:74px;
}
.jb_na2 .ttl{
	color:#008CD4;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	background-position:15px -220px;
}
.fgx{
	width:1px;
	margin:0 20px;
	float:left;
	height:480px;
	background:url(../images/ico_bg2.gif) no-repeat 0 -110px;
}
.xx_list{
	padding:20px 0 0 ;
}
.xx_list li{
	margin-bottom:9px;
}
.xx_list label{
	width:64px;
	line-height:22px;
	display:inline-block;
}
.xx_list em{
	color:#f00;
}
.ipt_txt,.ipt_txt3{
	width:150px;
	height:15px;
	border:1px solid #ccc;
	margin-right:10px;
}
.ipt_txt2{
	width:60px;
	height:15px;
	border:1px solid #ccc;
}
.log_r label{
	width:80px;
}
.log_r .ipt_txt{
	width:110px;
}
.log_r .ipt_txt3{
	width:248px;
	margin:0;
}
.xx_list p{
	display:block;
	color:#f00;
}
.int_textarea,.int_textarea2{
	width:250px;
	height:80px;
	border:1px solid #ccc;
	overflow:hidden;
	overflow-y:auto;
}
.int_textarea2{
	height:150px;
}
.li_bnt{
	padding:0 0 0 150px;
}
.li_bnt .cs_bnt{
	margin:0 5px;
}
.sel_w80{
	width:80px;
}

/*市县举报网站*/
.jb_web{
	width:530px;
	margin:20px auto;
}
.jb_web a{
	background-position:-327px 0;
	width:72px;
	height:23px;
	line-height:23px;
	margin:10px 30px;
	float:left;
	text-align:center;
	color:#0086D4;
	letter-spacing:5px;
}
.jb_web a:hover{
	background-position:-327px -23px;
	color:#555;
}
/*意见建议*/
.advics{
	height:300px;
	margin:50px 50px 0 100px;
}
.advics_textarea{
	margin:10px auto;
}
.advics_textarea textarea{
	width:608px;
	height:182px;
	overflow:hidden;
	overflow-y:auto;
	border:1px solid #ccc;
}
.advics_tl{
	width:213px;
}
.advics_tl label{
	display:inline-block;
	width:60px;
}
.advics_tl p{
	margin-bottom:8px;
}

/*文章详细页*/
.body{
	padding:20px;
}
.body h1{
	text-align:center;
	margin:10px 0;
	font-size:24px;
}
.body .info{
	text-align:center;
	color:#888;
	margin-bottom:20px;
}
.body_com{
	line-height:180%;
	font-size:14px;
}
.body_com p{
	margin-bottom:10px;
	text-indent:2em;
}
/*友情链接*/
.flink{
	
}
.flink a{
	margin:5px 10px;
	display:inline-block;
}